import java.io.*;
class ridder
{
public static void main (String args[]) throws java.io.IOException 
{  String f="x*x-2";
   System.out.println("cubic root ridder = "+ez.ridder(f,1.0,2.0));
    ce3 x1=new ce3(0.0,10.0,400,f);
}
}